package com.artfess.poi.reader;

import java.io.Serializable;

/**
 * excel表头定义
 * @author pangquan
 *
 */
public class TableHeaderDef implements Serializable {
	private static final long serialVersionUID = 4604455635257218847L;
	/**
	 * 表头对应的key
	 */
	private String key ;
	/**
	 * 表头名称
	 */
	private String name;
	/**
	 * 表头批注
	 */
	private String comment;
	
	public TableHeaderDef() {
		super();
	}
	
	public TableHeaderDef(String key, String name, String comment) {
		super();
		this.key = key;
		this.name = name;
		this.comment = comment;
	}
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
	

}
